{
	"303001031_0": "\"I really...wanted to do that conceeeeeert!\"",
	"303001031_1": "\"But then you just had to show uuuuuup!\"",
	"303001031_2": "\"You need to learn...\"",
	"303001031_3": "\"...Not to mess with us!\"",
	"303001031_4": "\"Hey, calm down, you two.\"",
	"303001031_5": "\"I know you're mad, but there's still Noise. There's no point venting your frustration until they're all gone.\"",
	"303001031_6": "\"We know that!\"",
	"303001031_7": "\"But we're so mad, we could burn down the heavens!\"",
	"303001031_8": "\"Kiri-chan!\"",
	"303001031_9": "\"Shirabe!\"",
	"303001031_10": "\"Let's take this rage...\"",
	"303001031_11": "\"...and ram it right down those Noise's throats!\"",
	"303001031_12": "\"Damn, and there they go...\"",
	"303001031_13": "(I guess I'm a little disappointed, too.)"
}